html, body{
	position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
	overflow-y: visible;
	overflow-x: hidden;
    font-family: tahoma, arial, sans-serif;
    font-size: 13px;
    line-height: 1.428571429;
    color: #000;
}

.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.form_page .container {
    margin-left: 100px;
}
@media only screen and (max-width: 768px) {
    .form_page .container {
        margin-left: 0;
    }
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
}
.affix {
  position: fixed;
}


#more-items,
.ase-nav-bar {
    -webkit-border-after: 1px solid #eee
}

.ase-menu-ul:after,
.ase-menu-ul:before,
.ase-nav-bar:after,
.ase-nav-bar:before,
.ase-nav-menu:after,
.ase-nav-menu:before {
    display: block;
    content: '"' '"';
    visibility: hidden
}

.ase-nav-bar,
.ase-nav-bar:after,
.ase-nav-bar:before {
    text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(51, 181, 229, .4);
    box-sizing: border-box
}

#searchfrom-input-sign,
.ase-menu-item a {
    text-decoration: none
}

.ase-nav-bar {
    box-shadow: none;
    height: 74px;
    line-height: 18px;
    width: 100%;
    perspective-origin: 610px 37px;
    transform-origin: 610px 37px;
    background: #fcfcfc;
    border-bottom: 1px solid #eee;
    border-width: 0 0 1px;
    border-color: #000 #000 #eee;
    border-style: none none solid;
    font: normal normal normal normal 13px/18.57px tahoma, arial, sans-serif;
    margin: 0 0 5px;
    -webkit-transform-origin: 610px 37px
}

.ase-nav-bar:after,
.ase-nav-bar:before {
    clear: both;
    line-height: 0;
    width: 100%;
    perspective-origin: 610px 0;
    transform-origin: 610px 0;
    font: normal normal normal normal 0/0 tahoma, arial, sans-serif;
    -webkit-transform-origin: 610px 0
}

.ase-menu-ul,
.ase-nav-menu {
    line-height: 18.57px;
    text-size-adjust: 100%
}

.ase-nav-menu {
    box-sizing: border-box;
    height: 28px;
    width: 100%;
    perspective-origin: 610px 14px;
    -webkit-tap-highlight-color: rgba(51, 181, 229, .4);
    transform-origin: 610px 14px;
    font: normal normal normal normal 13px/18.57px tahoma, arial, sans-serif;
    padding: 0 15px;
    -webkit-transform-origin: 610px 14px
}

.ase-menu-item,
.ase-menu-ul {
    height: 22px;
    float: left
}

.ase-nav-menu:after,
.ase-nav-menu:before {
    box-sizing: border-box;
    clear: both;
    line-height: 0;
    text-size-adjust: 100%;
    width: 1190px;
    perspective-origin: 595px 0;
    -webkit-tap-highlight-color: rgba(51, 181, 229, .4);
    transform-origin: 595px 0;
    font: normal normal normal normal 0/0 tahoma, arial, sans-serif;
    -webkit-transform-origin: 595px 0
}

.ase-menu-ul,
.ase-menu-ul:after,
.ase-menu-ul:before {
    box-sizing: border-box;
    width: 360px;
    -webkit-tap-highlight-color: rgba(51, 181, 229, .4)
}

.ase-menu-ul {
    perspective-origin: 151px 11px;
    transform-origin: 151px 11px;
    font: normal normal normal normal 13px/18.57px tahoma, arial, sans-serif;
	margin: 0;
    margin-top: 9px;
    margin-left: 110px;
    padding: 0;
    -webkit-transform-origin: 151px 11px
}

.ase-menu-ul > li:first-child > a{
    padding-left: 0;
}

.ase-menu-ul:after,
.ase-menu-ul:before {
    clear: both;
    line-height: 0;
    text-size-adjust: 100%;
    perspective-origin: 151px 0;
    transform-origin: 151px 0;
    font: normal normal normal normal 0/0 tahoma, arial, sans-serif;
    -webkit-transform-origin: 151px 0
}

#dropdown-sign,
.ase-menu-item {
    box-sizing: border-box;
    line-height: 18.57px
}

.ase-menu-item {
    font-family: tahoma, arial, sans-serif;
    font-size: 13px;
    list-style-type: none;
}

.ase-menu-item a {
    color: #777;
    position: relative;
    text-align: left;
	padding: 2px 9px;
}

.ase-menu-item.active a, .ase-menu-item a:hover {
    color: #393e46;
}

.ase-navbar-menu-item {
    color: #777;
    column-rule-color: #777;
    -webkit-text-emphasis-color: #777;
    -webkit-text-fill-color: #777;
    -webkit-text-stroke-color: #777;
    outline: #777 0
}

.more-items-item a {
    padding: 5px 9px;
    clear: both;
    display: block;
    white-space: nowrap;
    position: relative
}

.ase-menu-item.active {
    font-weight: 700
}

#dropdown-sign {
    display: inline-block;
    height: 4px;
    text-align: left;
    text-size-adjust: 100%;
    vertical-align: middle;
    width: 8px;
    perspective-origin: 4px 2px;
    -webkit-tap-highlight-color: rgba(51, 181, 229, .4);
    transform-origin: 4px 2px;
    border-top: 4px solid #777;
    border-right: 4px solid transparent;
    border-bottom: 0 none #777;
    border-left: 4px solid transparent;
    border-width: 4px 4px 0;
    border-color: #777 transparent;
    border-style: solid solid none;
    font: normal normal normal normal 13px/18.57px tahoma, arial, sans-serif;
    list-style: none;
    margin: 0 0 0 2px;
    -webkit-border-after: 0 none #777;
    -webkit-border-before: 4px solid #777;
    -webkit-border-end: 4px solid transparent;
    -webkit-border-start: 4px solid transparent;
    -webkit-transform-origin: 4px 2px
}

#more-items {
    box-sizing: border-box;
    line-height: 18.57px;
    text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(51, 181, 229, .4);
    transform-origin: 50% 50%;
    text-align: left;
    list-style: none;
    perspective-origin: 50% 50%
}

#more-items {
    display: none;
    float: left;
    height: auto;
    left: 0;
    min-width: 160px;
    position: absolute;
    top: 100%;
    width: auto;
    z-index: 1;
    -webkit-background-clip: padding-box;
    background: padding-box #fff;
    border: 1px solid #eee;
    border-top: 1px solid #eee;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    border-left: 1px solid #eee;
    font: normal normal normal normal 13px/18.57px tahoma, arial, sans-serif;
    margin: 2px 0 0;
    padding: 5px 0;
    -webkit-border-before: 1px solid #eee;
    -webkit-border-end: 1px solid #eee;
    -webkit-border-start: 1px solid #eee;
    -webkit-transform-origin: 50% 50%
}

.more-items-item {
    box-sizing: border-box;
    display: block;
    font-size: 13px;
    height: auto;
    line-height: 18px;
    list-style-type: none
}

#searchfrom-input-sign,
#searchfrom-input {
    height: 28px;
    vertical-align: middle
}

.more-items-item a {
    font-weight: 400
}

.more-items-item a:hover {
    background-color: #fafafa
}

.ase-navbar-search {
    line-height: 18.57px;
    box-sizing: border-box;
    text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(51, 181, 229, .4)
}



.ase-navbar-search {
    height: 45px;
    width: 100%;
    perspective-origin: 610px 22.5px;
    transform-origin: 610px 22.5px;
    font: normal normal normal normal 13px/18.57px tahoma, arial, sans-serif;
    -webkit-transform-origin: 610px 22.5px
}

#container-search {
    box-sizing: border-box;
    height: 40px;
    line-height: 18.57px;
    text-size-adjust: 100%;
	margin-left: 0;
    -webkit-tap-highlight-color: rgba(51, 181, 229, .4);
    font: normal normal normal normal 13px/18.57px tahoma, arial, sans-serif;
    padding: 0 15px;
    -webkit-transform-origin: 585px 20px
}

#container-search:after,
#container-search:before {
    box-sizing: border-box;
    clear: both;
    content: '"' '"';
    display: block;
    line-height: 0;
    text-size-adjust: 100%;
    visibility: hidden;
    width: 1140px;
    perspective-origin: 570px 0;
    -webkit-tap-highlight-color: rgba(51, 181, 229, .4);
    transform-origin: 570px 0;
    font: normal normal normal normal 0/0 tahoma, arial, sans-serif;
    -webkit-transform-origin: 570px 0
}


.navbar-form {
    height: 40px;
    line-height: 18.57px;
    text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(51, 181, 229, .4);
    box-sizing: border-box
}

.navbar-form {
    width: calc(100% - 100px);
    perspective-origin: 325px 20px;
    transform-origin: 325px 20px;
    font: normal normal normal normal 13px/18.57px tahoma, arial, sans-serif;
    margin: 0 0 0 100px;
    padding: 3px 0 0;
    -webkit-transform-origin: 325px 20px
}

.navbar-form .search-from {
    box-sizing: border-box;
    height: 30px;
    line-height: 18.57px;
    text-size-adjust: 100%;
    width: 100%;
    min-width: 160px;
    perspective-origin: 325px 15px;
    -webkit-tap-highlight-color: rgba(51, 181, 229, .4);
    transform-origin: 325px 15px;
    font: normal normal normal normal 13px/18.57px tahoma, arial, sans-serif;
    margin: 0;
    -webkit-transform-origin: 325px 15px
}

#searchfrom-button,
#searchfrom-button-conatiner {
    line-height: 18.57px;
    width: 50px;
    perspective-origin: 25px 15px;
    height: 31px;
    text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(51, 181, 229, .4)
}

#searchfrom-button-conatiner {
    box-sizing: border-box;
    float: right;
    transform-origin: 25px 15px;
    font: normal normal normal normal 13px/18.57px tahoma, arial, sans-serif;
    -webkit-transform-origin: 25px 15px
}

#searchfrom-button {
    color: #fff;
    cursor: pointer;
    text-indent: -13000px;
    touch-action: manipulation;
    vertical-align: middle;
    white-space: nowrap;
    -webkit-appearance: none;
    column-rule-color: #fff;
    -webkit-text-emphasis-color: #fff;
    -webkit-text-fill-color: #fff;
    -webkit-text-stroke-color: #fff;
    transform-origin: 25px 15px;
    user-select: none;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAABqUlEQVR42r3WzyvDcRzH8Y+vOHDkpBwpB46k3MwOfu0wLvgDyEEp/8DOrjat5MSJs7i4O7CaWClqshxELphf81QO65Vv7+++37ZXPVprfT7Py7e+c5VKxY+HMWSQwzMYn3xHBjF4cLXy+2ESFwiyC0xGDbdiE2G2idagYY0eIMoOJB4onMV/u0IKcQxgBIs4wjd02VrCE9C9YxXNcD6GcQPdRJCwh3M5WEYcLoBO6IN4Ds8Kx6BbM2KqB69yR8wKp+XANVrgarQu92xY4RM5kIILoVfuObXCJTkwChfSQ9U9j1b4U8L9EcL56ous8BOqNxQhXARj3GuFcxJeDhntwFfVPWdWOCPh45DhJbknbYXjYJEesHYU5Y64FfZwKYdu0RUw2oQdOX8Jzwr/moaugD4j2oZd6KZqeTttQVdGBoNogvvTjRWUoNsL8z4+hN/eUMQzrJWRtMIa30aY7UNfq0krrBIoIMgKSMDhM2jc+pc5jizyeAHjk+/IYlye3gWf+IwRjsKOa7ge5qHxD8xIuLFxCTc0nqhHTM1B46W6RjWu4UaZxR3uMfUDvUqknv4oBC4AAAAASUVORK5CYII=) 50% 50%/15px no-repeat #0091d7;
    border: 1px solid #0091d7;
    border-top: 1px solid #0091d7;
    border-right: 1px solid #0091d7;
    border-bottom: 1px solid #0091d7;
    border-left: 1px solid #0091d7;
    font: normal normal normal normal 13px/18.57px tahoma, arial, sans-serif;
    outline: #fff 0;
    padding: 5px 12px;
    -webkit-border-after: 1px solid #0091d7;
    -webkit-border-before: 1px solid #0091d7;
    -webkit-border-end: 1px solid #0091d7;
    -webkit-border-start: 1px solid #0091d7;
    -webkit-transform-origin: 25px 15px
}

#searchfrom-input-container {
    box-sizing: border-box;
    height: 31px;
    line-height: 18.57px;
    text-size-adjust: 100%;
    width: calc(100% - 44px);
    perspective-origin: 300px 15px;
    -webkit-tap-highlight-color: rgba(51, 181, 229, .4);
    transform-origin: 300px 15px;
    border-top: 1px solid #ddd;
    border-right: 0 solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-width: 1px 0 1px 1px;
    border-color: #ddd;
    border-style: solid;
    font: normal normal normal normal 13px/18.57px tahoma, arial, sans-serif;
    margin: 0 50px 0 0;
    -webkit-border-after: 1px solid #ddd;
    -webkit-border-before: 1px solid #ddd;
    -webkit-border-end: 0 solid #ddd;
    -webkit-border-start: 1px solid #ddd;
    -webkit-transform-origin: 300px 15px
}
.ase_ac_ltr {
    width: calc(100% - 2px) !important;
}
.home-page #searchfrom-input-container{
    width: calc(100% - 50px);
}
@media screen and (min-width: 900px){
    .home-page #searchfrom-input-container {
        width: calc(100% - 50px);
    }
    .home-page .ase_ac_ltr {
        width: calc(100% + 5px) !important;
    }
}
@media screen and (max-width: 500px){
    #searchfrom-input-container {
        width: calc(100% - 50px);
    }
    .ase_ac_ltr {
        width: calc(100% + 2px) !important;
    }

    .home-page #searchfrom-input-container{
        width: calc(100% - 50px);
    }
}

#searchfrom-input {
    box-sizing: inherit;
    background-color: #fff;
    line-height: 22.86px;
    width: 98%;
	font-size: 16px;
    -webkit-appearance: none;
    perspective-origin: 299.5px 14px;
    -webkit-tap-highlight-color: rgba(51, 181, 229, .4);
    transform-origin: 299.5px 14px;
    border: 0;
    margin: 0 -60px 0 0;
    padding: 5px 10px;
    float: left;
}

#searchfrom-input:focus {
    border: 0 #2e6da4;
    box-shadow: none;
    outline: 0
}

#searchfrom-input-sign {
    box-sizing: border-box;
    color: #999;
    display: inline-block;
    line-height: 28px;
    text-align: center;
    text-size-adjust: 100%;
    width: 20px;
    padding-top: 4px;
    column-rule-color: #999;
    perspective-origin: 10px 14px;
    -webkit-tap-highlight-color: rgba(51, 181, 229, .4);
    -webkit-text-decorations-in-effect: none;
    -webkit-text-emphasis-color: #999;
    -webkit-text-fill-color: #999;
    -webkit-text-stroke-color: #999;
    transform-origin: 10px 14px;
    border: 0 #999;
    border-top: 0 none #999;
    border-right: 0 none #999;
    border-bottom: 0 none #999;
    border-left: 0 none #999;
    font: normal normal normal normal 20px/28px tahoma, arial, sans-serif;
    outline: #999 0;
    -webkit-border-after: 0 none #999;
    -webkit-border-before: 0 none #999;
    -webkit-border-end: 0 none #999;
    -webkit-border-start: 0 none #999;
    -webkit-transform-origin: 10px 14px
}

.ase-navbar-menu-item {
    line-height: 13.2px;
    box-sizing: border-box;
    text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(51, 181, 229, .4)
}

.ase-navbar-menu-item{
    -webkit-text-decorations-in-effect: none;
    border: 0 #777;
    border-top: 0 none #777;
    border-right: 0 none #777;
    border-bottom: 0 none #777;
    border-left: 0 none #777;
    font: normal normal normal normal 11px/13.2px tahoma, arial, sans-serif;
    -webkit-border-after: 0 none #777;
    -webkit-border-before: 0 none #777;
    -webkit-border-end: 0 none #777;
    -webkit-border-start: 0 none #777
}

.ase-navbar-search .navbar-brand, .navbar-search-options {
    float: left;
} 

.navbar-search-options {
    padding-top: 4px !important;
    line-height: 1.2em;
    font-size: 11px;
    padding-left: 2px !important;
} 

.navbar-brand {
    text-size-adjust: 100%;
}
.ase-navbar-search .navbar-brand .navbar-logo {
    text-align: center;
    display: none;
    height: 40px;
    line-height: 40px;
    width: 96px;
    margin: auto auto auto -5px;
}
.ase-navbar-search .navbar-brand .navbar-logo img {
    vertical-align: middle;
	max-width: 100%;
    max-height: 100%;
	position: relative;
    top: -3px;
}

.ase-navbar-search .navbar-brand .navbar-logo-min {
    display: none;
    height: 40px;
    line-height: 40px;
    width: 40px;
    margin: auto auto auto -5px;
}
.ase-navbar-search .navbar-brand .navbar-logo-min img {
    vertical-align: middle;
	width: 100%;
	position: relative;
    top: 0;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
    min-height: 0;
}
.container .row {
   margin-left: -15px;
}   



.gcsc-branding {
  display: none !important; }

.gsc-resultsHeader {
  display: none; }

.gsc-above-wrapper-area {
  padding: 0 !important; }

.gsc-results .gsc-cursor-box {
  overflow: hidden;
    /* height: 30px; */
    padding: 15px 1px;
    background: #ffffff none repeat scroll 0 0; }

.gsc-cursor-page {
    list-style: outside none none;
    border: 1px solid #ebebeb;
    color: #666666;
    float: left;
    font-size: 13px;
    line-height: 15px;
    padding: 6px 12px;
    text-align: center;
	margin-right: 8px !important; }

.gsc-cursor-current-page {
  color: #fff !important;
  background: #4285f4 none repeat scroll 0 0 !important; }

.gsc-cursor-page {
  max-width: 95% !important;
  text-decoration: none !important;
  display: inline-block !important; }

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  cursor: default;
  color: #A90A08;
  border-color: #0091d7 !important;
  font-weight: bold;
  text-decoration: none; }
  
 
form.gsc-search-box,
.gsc-tabsArea,
.gsc-refinementsArea {
  display: none !important; }

.gsc-control {
  width: 100% !important; }

.gsc-resultsRoot table {
  width: auto !important; }
  
.gsc-webResult .gsc-result {
  border: 0 !important; 
  clear: both !important;
  overflow: hidden !important;
  padding: 9px 0 8px !important; 
  margin: 0 !important;}
  
.gs-title, .gs-title *{
  font-family: Helvetica Neue,Arial,sans-serif !important;
  font-size: 18px !important;
  line-height: 18px;
  color: #3300b5 !important;
  text-decoration: none !important;
  font-weight: 400 !important;
}

.gs-snippet{
	font-family: Helvetica Neue,Arial,sans-serif !important;
	font-size: 15px !important;
    line-height: 18px !important;
    color: #333333 !important;
    overflow: hidden !important;
}

.gs-snippet b{
	font-weight: 400 !important;
}

.gs-result .gs-visibleUrl{
	color: #0e7744 !important;
	font-size: 14px !important;
    line-height: 16px !important;
}

.gsc-above-wrapper-area{
	border: 0 !important;
}

.gsc-result-info {
    font-size: 13px !important;
    margin: 0  !important;
	color: #666 !important;
    padding: 5px 0 5px 0 !important;
}

.related-searches-title {
    padding-bottom: 6px;
    color: #666;
    font-size: 13px;
    line-height: 16px;
}

.related-search {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-bottom: 5px;
}

.related-search a{
    display: block;
    line-height: 18px;
    text-overflow: ellipsis;
    overflow: hidden;
	font-size: 16px;
    color: #3300b5;
}

#cse td {
	padding: 0 !important;
}

.row .col {
	padding: 0 15px;
}



@media screen and (max-width: 1200px){
	.navbar-search-options {
		display: none;
	}
	.ase-menu-ul{
		margin-left: 0;
	}
	.navbar-content{
		width: 100%;
	}
	#container-results{
		margin: 5px;
		padding: 5px;
	}
}

@media only screen and (min-width: 1200px){
	.navbar-content {
		width: 755px !important;
	}
	.navbar-search-options{
		width: 100px !important;
	}
}

@media only screen and (min-width: 768px){
	.ase-navbar-search .navbar-brand .navbar-logo {
		display: block;
	}
}
	
@media only screen and (max-width: 768px){
    .navbar-form {
		margin-left: 45px !important;
	}
	.ase-navbar-search .navbar-brand .navbar-logo-min{
		display: block;
	}
	.ase-navbar-search .navbar-brand .navbar-logo-min img{
		top: 0;
	}
}
.home-page .ase-nav-bar{
	border: 1px solid #eee;
    margin-bottom: 15px;
	height: 80px;
}
.home-page .ase-menu-ul {
    float: none;
    display: inline-block;
}
.home-page #searchfrom-input{
	margin-right: -59px !important;
}
.home-page #searchfrom-input-sign {
    width: 30px;
}
.home-page .navbar-form{
	margin-left: auto;
	margin-right: auto;
}
#speach-btn{
    cursor: pointer;
}
.gs-web-image-box{
    float: left !important;
    margin-right: 10px !important;
    width: 60px !important;
    height: 50px !important;
    overflow: hidden !important;
}
.customPage h2{
    font-size: 1.5rem;
    line-height: 1.5;
    margin-bottom: 20px;
    margin-top: 10px;
}
.customPage strong{
    font-weight: bold;
}
.customPage ul{
    padding-inline-start: 40px;
}
.customPage li{
    list-style-type: disc;
}

#searchfrom-input{
    padding-right: 60px;
}
#searchfrom-remove{
    cursor: pointer;
    height: 28px;
    vertical-align: middle;
    margin-top: 0;
    box-sizing: border-box;
    color: #999;
    display: inline-block;
    line-height: 28px;
    text-align: center;
    text-size-adjust: 100%;
    width: 20px;
    column-rule-color: #999;
    perspective-origin: 10px 14px;
    -webkit-tap-highlight-color: rgba(51, 181, 229, .4);
    -webkit-text-decorations-in-effect: none;
    -webkit-text-emphasis-color: #999;
    -webkit-text-fill-color: #999;
    -webkit-text-stroke-color: #999;
    transform-origin: 10px 14px;
    border: 0 #999;
    border-top: 0 none #999;
    border-right: 0 none #999;
    border-bottom: 0 none #999;
    border-left: 0 none #999;
    font: normal normal normal normal 20px/28px tahoma, arial, sans-serif;
    outline: #999 0;
    -webkit-border-after: 0 none #999;
    -webkit-border-before: 0 none #999;
    -webkit-border-end: 0 none #999;
    -webkit-border-start: 0 none #999;
    -webkit-transform-origin: 10px 14px;
}

.customMain .related-search a {
    line-height: 16px;
    font-size: 14px;
}

.listening {
    border-radius: 50%;
    box-shadow: 0 0 0 rgba(51, 181, 229, .4);
    animation: pulse 1s infinite;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(51, 181, 229, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
}
@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(51, 181, 229, 0.4);
        box-shadow: 0 0 0 0 rgba(51, 181, 229, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
        box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
        box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
}


.form_page textarea,
.form_page input[type="password"],
.form_page input[type="text"]{
    border-radius: 1px;
    border: 1px solid #d1d1d1;
    font-size: 13px;
    color: #000;
    padding: 5px;
    box-sizing: border-box;
}
.form_page textarea:focus,
.form_page input[type="password"]:focus,
.form_page input[type="text"]:focus{
    border: 1px solid #d9f2ff;
    box-shadow: none;
    outline: 0;
}
.form_page input[type="password"]::placeholder,
.form_page input[type="password"]::-webkit-input-placeholder,
.form_page input[type="password"]::-moz-placeholder,
.form_page input[type="password"]:-ms-input-placeholder,
.form_page input[type="password"]:-moz-placeholder,
.form_page input[type="text"]::placeholder,
.form_page input[type="text"]::-webkit-input-placeholder,
.form_page input[type="text"]::-moz-placeholder,
.form_page input[type="text"]:-ms-input-placeholder,
.form_page input[type="text"]:-moz-placeholder{
    color: #000;
}
.form_page .title{
    color: #2196f3;
}
.form_page .example p{
    margin-top: 1rem;
    color: #808080;
}
.form_page .block .block-title{
    margin: 0 0 -1px 0 !important;
    position: relative;
    padding: 10px 20px;
    background: #fff;
    width: auto;
    display: inline-block;
    font-weight: bold;
    border: 1px solid #d9d9d9;
    border-bottom: 0;
    z-index: 1;
}
.form_page .block .card{
    margin-top: 0 !important;
    box-shadow: none;
    border: 1px solid #d9d9d9;
    /* border-top:0; */
}
.deepLinks i{
    font-size: 0.7rem;
}
.title a{
    font-family: 'Roboto',arial,sans-serif;
    font-size: 18px;
}

.form_page .card .card-content .row{
    margin-bottom:0;
}

.form_page th, td{
    padding: 15px 20px;
}
.form_page .tabs{
    border:1px #d9d9d9 solid;
    border-bottom:0;
    width: 50%;
    margin-left: 0;
}
.form_page .tabs .tab a{
    color: #000;
    font-weight: bold;
}
.form_page .indicator{
    bottom: -1px;
    height: 1px;
    z-index: 99;
}
.tab-content{
    border:1px #d9d9d9 solid;
    padding:0 !important;
}
.slo{
    font-weight:bold;
    font-size: 18px;
}
.topmargin{
    margin-top: 10px;
}
.bottommargin{
    margin-bottom: 10px;
}
.leftmargin{
    margin-left: 10px;
}
.rightmargin{
    margin-right: 10px;
}
.nomargin{
    margin: 0 !important;
}
.pagination li.active{
    color: #fff;
}
.btn_form_page{
    margin: 0 !important;
    padding: 10px 20px;
    background: #fff;
    color: #000;
    width: auto;
    border: 1px solid #d9d9d9;
}
.btn_form_page:hover{
    background-color: #ddd;
}
.btn_form_page:focus{
    background-color: #ddd;
}
.charNum{
    float:right;
    color: #9e9e9e;
    font-size: 10px;
}

#ccNo{
    background-image:url(../imgs/checkout/empty.png);
    background-position:2px 1px;
    background-repeat:no-repeat;
    background-position: 3px center;
    padding-left:64px;
}
#ccNo.amex{
    background-image:url(../imgs/checkout/AmEx.png);
}
#ccNo.discover{
    background-image:url(../imgs/checkout/Discover.png);
}
#ccNo.mastercard{
    background-image:url(../imgs/checkout/MasterCard.png);
}
#ccNo.jcb{
    background-image:url(../imgs/checkout/JCB.png);
}
#ccNo.diners_club_international{
    background-image:url(../imgs/checkout/DinersClub.png);
}
#ccNo.visa{
    background-image:url(../imgs/checkout/Visa.png);
}

.modal-overlay {
    position: fixed;
    z-index: 999;
    top: -25%;
    left: 0;
    bottom: 0;
    right: 0;
    height: 125%;
    width: 100%;
    background: #000;
    display: none;
    will-change: opacity;
}

.btns-container{
    margin-bottom: 10px;
}

.result-container .title a.mark-as-bookmark,
.videos a.mark-as-bookmark,
.mark-as-bookmark{
    color: #ffa500 !important;
    cursor: pointer;
}
.result-container .title a.mark-as-bookmark i,
.result-container a.comment-link i,
.videos a.mark-as-bookmark i,
.mark-as-bookmark{
    font-size: 18px !important;
}

.og-details .comment-link,
.og-details .comments-count {
    cursor: pointer;
    font-size: 18px !important;
}

.start-select .select-bookmark-input {
    left: 15px !important;
    visibility: visible !important;
    transform : scale(2);
    top: 40%;
    z-index: 99;
    opacity: 1;
}
.start-select .card .card-content{
    padding-left: 40px;
}

.btn-inline {
    display: inline-block !important;}
.block i{
    top: 3px; position: relative;}
a.btn{
    margin-top: 10px;
}
.flex{
    display: flex !important;
    flex-wrap: wrap !important;
}
.flex-item{
    flex: 1 0 50% !important;
}
.flex-item img{
    width: 100% !important;
    height: 200px !important;
}
@media only screen and (max-width: 450px){
    .flex-item{
        flex: 1 0 100% !important;
    }
}

.dd .dd3-item{ padding-left: 40px;}
.dd .dd3-item > button { margin-left: 30px; }
.dd .dd3-handle { position: absolute; margin: 0; left: 0; top: 0; cursor: pointer; width: 40px; text-indent: 100%; white-space: nowrap; overflow: hidden;
    border: 1px solid #aaa;
    background: #ddd;
    background: -webkit-linear-gradient(top, #ddd 0%, #bbb 100%);
    background:    -moz-linear-gradient(top, #ddd 0%, #bbb 100%);
    background:         linear-gradient(top, #ddd 0%, #bbb 100%);
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    height: 100%;
}
.dd .dd3-handle:before { content: '≡'; display: block; position: absolute; left: 0; top: 42%; width: 100%; text-align: center; text-indent: 0; color: #fff; font-size: 20px; font-weight: normal;
    line-height: 100%;
    height: 100%; }
.dd .dd3-handle:hover { background: #ddd; }
.btn-inline {
    display: inline-block !important;}
.block i{
    top: 3px; position: relative;}

@media only screen and (max-width: 648px){
    .page{
        padding-bottom: 75px;
    }
}

@media only screen and (max-width: 323px){
    .page{
        padding-bottom: 125px;
    }
}

.pagination{
    margin-top: 20px;
}
.pagination li{
    list-style: outside none none;
    border: 1px solid #ebebeb;
    color: #CCCCCC;
    float: left;
    font-size: 13px;
    line-height: 15px;
    padding: 6px 12px;
    text-align: center;
    margin-right: 8px !important;
}
.pagination li a {
    color: #CCCCCC;
    line-height: 14px;
}

.result-container.imgs .title, .result-container.news .title {
    height: 27px;
    line-height: 25px;
    font-size: 25px;
}
.result-container .disurl {
    height: 1.4em;
    color: #3300b5;
    display: inline-block;
    word-break: break-all;
}

.result-container.news-results .disurl{
    color: #808080 !important;
}
.result-container.news-results .disurl span{
    color: #008000 !important;
}
.clearFilter{
    color: #555;
    text-decoration: none;
}

.img-prev{
    width: 150px !important;
    height: 90px !important;
    /* float: left; */
}
.img-under{
    line-height: 6px;
    display: block;
}
.img-under a{
    color: #0000cc !important;
}
.result-container.imgs{
    padding: 0 0 10px 0;
    margin-bottom: 2px !important;
}

.result-container.imgs .og-grid{
    text-align: left;
    padding: 0 0 10px 0;
}

.result-container.imgs .og-grid li{
    height: 95px;
    width: auto;
}

.result-container.news{
    padding: 0 0 10px 0;
    margin-bottom: 2px !important;
}
.result-container.news a{
    color: #0000cc !important;
}
.news .disurl{
    margin-bottom: 10px;

}

.result-container.imgs .title, .result-container.news .title{
    height: 27px;
    line-height: 25px;
    font-size: 25px;
}

.results-info{
    color: #808080;
}

.card .card-image .duration{
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.7);
    padding: 0 10px;
    font-weight: bold;
}


.videos .card .card-image{
    overflow: hidden;
}

.videos .card-image img {
    max-width: 100%;
    width: 100%;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.videos .card-image:hover img {
    -webkit-transform:scale(1.25);
    -moz-transform:scale(1.25);
    -ms-transform:scale(1.25);
    -o-transform:scale(1.25);
    transform:scale(1.25);
}

.videos .card-image video {
    max-width: 100%;
    width: 100%;
}

.videos a{color: #0000cc !important;}

.videos, .news .story{
    flex-wrap: wrap;
    display: flex;
}
#filters ul li a{
    left: 20px;
    position:relative;
    display:inline-block;
}
#filters ul li a.active{
    position:absolute;
}
.clear{clear: both;}
i.tiny {font-size: 0.9rem}
.Ndsp{display: none;}
.dsp{display: block;}
.mt{margin-top:0.5rem;color:#000;margin-right:10px;}
.dpFi li{min-height:auto;}
.dpFi li a{font-size: 15px;color: #000;display: block;line-height: 20px;padding: 5px 10px;}
.related a.collection-item{color:#0000cc !important;font-family: Arial, sans-serif;font-size: 16px;padding:1px 10px 1px 10px !important;border-bottom:0 !important;}
.related a.collection-item:not(.head):hover {background-color: #fff !important;text-decoration: underline;}
.related a.collection-item.head{color:#000 !important;background:#ddd;}
#countriesModal{width: 80% !important;}
#countriesModal .modal-content a{color:#000;}
#countriesModal .modal-content a:hover{text-decoration: underline;}
.nobottommargin{margin-bottom: 0 !important;}